<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- The above 6 meta tags *must* come first in the head; any other head content must come *after* these tags -->
      <meta charset="utf-8">
      <meta http-equiv="x-ua-compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1">
      <meta name="description" content="">
      <meta name="keyword" content="">
      <meta name="author"  content=""/>
      <!-- Page Title -->
      <title>Uikit Magazine | Avesta - Multipurpose Admin Dashboard Template</title>
      <!-- uikit CSS -->
      <link type="text/css" rel="stylesheet" href="assets/plugins/paymentfont/css/paymentfont.min.css"/>
      <link type="text/css" rel="stylesheet" href="assets/plugins/uikit/css/uikit.min.css"/>
      <link type="text/css" rel="stylesheet" href="assets/plugins/uikit/css/uikit-overwrite.css"/>
      <!-- Required CSS -->
      <link type="text/css" rel="stylesheet" href="assets/plugins/prism/prism-vs.css"/>
      <!-- Main CSS -->	  
      <link type="text/css" rel="stylesheet" href="assets/css/style.css"/>
      <!-- Favicon -->	
      <link rel="icon" href="assets/images/favicon.ico" type="image/x-icon">
      <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
      <!-- WARNING: Respond.js doesn"t work if you view the page via file:// -->
      <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
      <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
      <![endif]-->
   </head>
   <body>
      <!--================================-->
      <!-- Page Container Start -->
      <!--================================-->
      <div class="page-container">
         <!--================================-->
         <!-- Page Content Start -->
         <!--================================-->
         <div class="content wd-100p">
            <!--================================-->
            <!-- Page Header Start -->
            <!--================================-->
            <div class="page-header">
               <nav class="navbar navbar-expand-lg navbar-dark bg-dark bd">
                  <a class="tx-36 tx-bold tx-gray-700 mg-r-30" href="index.html">UI Kit</a>
                  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                  </button>
                  <div class="collapse navbar-collapse" id="navbarSupportedContent">
                     <ul class="navbar-nav mr-auto">
                        <li class="nav-item dropdown">
                           <a class="nav-link tx-16-force tx-capitalize-force tx-spacing-1 dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                           Magazine
                           </a>
                           <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                              <a class="dropdown-item" href="uik-base.html">Base</a>
                              <a class="dropdown-item" href="uik-company.html">Company</a>
                              <a class="dropdown-item" href="uik-ecommerce.html">Ecommerce</a>
                              <a class="dropdown-item" href="uik-magazine.html">Magazine</a>
                              <a class="dropdown-item" href="uik-social.html">Social</a>
                           </div>
                        </li>
                     </ul>
                     <div class="my-2 my-lg-0">
                        <a href="https://themeforest.net/user/colorlibcode/portfolio" class="btm btn-custom-primary mb-3 hidden-sm hidden-xs">Buy Now</a>
                     </div>
                  </div>
               </nav>
            </div>
            <!--/ Page Header End -->   
            <!--================================-->
            <!-- Page Inner Start -->
            <!--================================-->
            <div class="page-inner">
               <!-- Main Wrapper -->
               <div id="main-wrapper">
                  <div class="mg-y-30">
                     <div class="bd bd-gray-300 pd-20 mg-b-30">
                        <h2>Article</h2>
                        <p>An article is a word that is used with a noun to specify grammatical definiteness of the noun, and in some languages extending to volume or numerical scope. The articles in English grammar are the and a/an, and in certain contexts some.</p>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="row clearfix">
                                    <div class="col-lg-4">
                                       <div class="card ui-bg-cover ui-bg-overlay-container border-0 mb-4" style="background-image: url('assets/images/gallery/3.jpg');">
                                          <div class="ui-bg-overlay bg-dark rounded op-5"></div>
                                          <div class="card-body text-white p-5">
                                             <h3 class="mt-4 mb-4">
                                                <a href="#" class="text-white tx-semibold">Internet Advertising Trends You Won T Be Disappointed</a>
                                             </h3>
                                             <div class="small">
                                                <span class="mr-2"><span class="ti-eye mr-2"></span> 435</span>
                                                <a href="#" class="text-white"><span class="ti-pencil"></span> 12</a>
                                             </div>
                                             <div class="media mt-4">
                                                <img src="assets/images/users-face/3.png" alt class="d-block ui-w-40 rounded-circle">
                                                <div class="media-body ml-3">
                                                   <a href="#" class="text-white tx-semibold">Allie Rodriguez</a>
                                                   <div class="small op-5">May 21, 2019</div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-8">
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="tx-gray-500 small">05/21/2019</div>
                                             <h4 class="mb-0">
                                                <a href="#" class="tx-20 tx-semibold">How To Meet That Special Someone</a>
                                             </h4>
                                             <div class="tx-gray-500 small mb-3">
                                                <a href="#" class="tx-gray-500">Allie Rodriguez</a>
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500 ml-2"><span class="ti-pencil"></span> 12</a>
                                             </div>
                                             <p>Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero. Curabitur pulvinar lorem
                                                in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
                                                Nulla sed pretium nisi.
                                             </p>
                                          </div>
                                       </div>
                                       <div class="card mg-b-30">
                                          <div class="card-body">
                                             <div class="tx-gray-500 small">05/21/2019</div>
                                             <h4 class="mb-0">
                                                <a href="#" class="tx-20 tx-semibold">Making A New Trend In Poster Printing</a>
                                             </h4>
                                             <div class="tx-gray-500 small mb-3">
                                                <a href="#" class="tx-gray-500">Allie Rodriguez</a>
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500 ml-2"><span class="ti-pencil"></span> 12</a>
                                             </div>
                                             <p>Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero. Curabitur pulvinar lorem
                                                in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
                                                Nulla sed pretium nisi.
                                             </p>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="row clearfix">
   &lt;div class="col-lg-4">
      &lt;div class="card ui-bg-cover ui-bg-overlay-container border-0 mb-4" style="background-image: url('assets/images/gallery/3.jpg');">
         &lt;div class="ui-bg-overlay bg-dark rounded op-5">&lt;/div>
         &lt;div class="card-body text-white p-5">
            &lt;h3 class="mt-4 mb-4">
               &lt;a href="#" class="text-white tx-semibold">Internet Advertising Trends You Won T Be Disappointed&lt;/a>
            &lt;/h3>
            &lt;div class="small">
               &lt;span class="mr-2">&lt;span class="ti-eye mr-2">&lt;/span> 435&lt;/span>
               &lt;a href="#" class="text-white">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/div>
            &lt;div class="media mt-4">
               &lt;img src="assets/images/users-face/3.png" alt class="d-block ui-w-40 rounded-circle">
               &lt;div class="media-body ml-3">
                  &lt;a href="#" class="text-white tx-semibold">Allie Rodriguez&lt;/a>
                  &lt;div class="small op-5">May 21, 2019&lt;/div>
               &lt;/div>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-8">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="tx-gray-500 small">05/21/2019&lt;/div>
            &lt;h4 class="mb-0">
               &lt;a href="#" class="tx-20 tx-semibold">How To Meet That Special Someone&lt;/a>
            &lt;/h4>
            &lt;div class="tx-gray-500 small mb-3">
               &lt;a href="#" class="tx-gray-500">Allie Rodriguez&lt;/a>
               &lt;span class="ti-eye ml-2">&lt;/span> 435
               &lt;a href="#" class="tx-gray-500 ml-2">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/div>
            &lt;p>Curabitur pulvinar felis auctor lectus tincidunt iaculis.
               Vivamus aliquam elementum libero. Curabitur pulvinar lorem
               in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
               Nulla sed pretium nisi.
            &lt;/p>
         &lt;/div>
      &lt;/div>
      &lt;div class="card mg-b-30">
         &lt;div class="card-body">
            &lt;div class="tx-gray-500 small">05/21/2019&lt;/div>
            &lt;h4 class="mb-0">
               &lt;a href="#" class="tx-20 tx-semibold">Making A New Trend In Poster Printing&lt;/a>
            &lt;/h4>
            &lt;div class="tx-gray-500 small mb-3">
               &lt;a href="#" class="tx-gray-500">Allie Rodriguez&lt;/a>
               &lt;span class="ti-eye ml-2">&lt;/span> 435
               &lt;a href="#" class="tx-gray-500 ml-2">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/div>
            &lt;p>Curabitur pulvinar felis auctor lectus tincidunt iaculis.
               Vivamus aliquam elementum libero. Curabitur pulvinar lorem
               in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
               Nulla sed pretium nisi.
            &lt;/p>
         &lt;/div>
      &lt;/div>
   &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="card mg-b-30">
                                    <div class="card-body m-lg-2">
                                       <div class="media">
                                          <div class="d-none d-sm-block col-sm-2 px-0">
                                             <div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');"></div>
                                          </div>
                                          <div class="media-body pl-sm-2 ml-sm-4">
                                             <h4 class="mb-3">
                                                <a href="#" class="tx-20 tx-semibold">Advertisers Embrace Rich Media Format</a>
                                             </h4>
                                             <div class="text-muted text-big">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero. Curabitur pulvinar lorem
                                                in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
                                                Nulla sed pretium nisi.
                                             </div>
                                             <div class="media mt-4">
                                                <img src="assets/images/users-face/4.png" alt class="d-block ui-w-40 rounded-circle">
                                                <div class="media-body ml-3">
                                                   <a href="#" class="tx-semibold">Kenneth Frazier</a>
                                                   <small class="tx-gray-500">
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500 ml-2"><span class="ti-pencil"></span> 12</a>
                                                   </small>
                                                   <div class="small tx-gray-500">May 21, 2019</div>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="card mg-b-30">
  &lt;div class="card-body m-lg-2">
    &lt;div class="media">
      &lt;div class="d-none d-sm-block col-sm-2 px-0">
        &lt;div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/div>
      &lt;/div>
      &lt;div class="media-body pl-sm-2 ml-sm-4">
        &lt;h4 class="mb-3">
          &lt;a href="#" class="tx-20 tx-semibold">Advertisers Embrace Rich Media Format&lt;/a>
        &lt;/h4>
        &lt;div class="text-muted text-big">
          Curabitur pulvinar felis auctor lectus tincidunt iaculis.
          Vivamus aliquam elementum libero. Curabitur pulvinar lorem
          in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
          Nulla sed pretium nisi.
        &lt;/div>
        &lt;div class="media mt-4">
          &lt;img src="assets/images/users-face/4.png" alt class="d-block ui-w-40 rounded-circle">
          &lt;div class="media-body ml-3">
            &lt;a href="#" class="tx-semibold">Kenneth Frazier&lt;/a>
            &lt;small class="tx-gray-500">
              &lt;span class="ti-eye ml-2">&lt;/span> 435
              &lt;a href="#" class="tx-gray-500 ml-2">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/small>
            &lt;div class="small tx-gray-500">May 21, 2019&lt;/div>
          &lt;/div>
        &lt;/div>
      &lt;/div>
    &lt;/div>
  &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="card mg-b-30">
                                    <div class="card-body m-lg-2">
                                       <div class="media">
                                          <div class="media-body pr-sm-2 mr-sm-4">
                                             <h4 class="mb-3">
                                                <a href="#" class="tx-20 tx-semibold">Advertisers Embrace Rich Media Format</a>
                                             </h4>
                                             <div class="text-muted text-big">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero. Curabitur pulvinar lorem
                                                in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
                                                Nulla sed pretium nisi.
                                             </div>
                                             <div class="media mt-4">
                                                <img src="assets/images/users-face/3.png" alt class="d-block ui-w-40 rounded-circle">
                                                <div class="media-body ml-3">
                                                   <a href="#" class="tx-semibold">Kenneth Frazier</a>
                                                   <small class="tx-gray-500">
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500 ml-2"><span class="ti-pencil"></span> 12</a>
                                                   </small>
                                                   <div class="small tx-gray-500">May 21, 2019</div>
                                                </div>
                                             </div>
                                          </div>
                                          <div class="d-none d-sm-block col-sm-2 px-0">
                                             <div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');"></div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="card mg-b-30">
  &lt;div class="card-body m-lg-2">
    &lt;div class="media">
      &lt;div class="media-body pr-sm-2 mr-sm-4">
        &lt;h4 class="mb-3">
          &lt;a href="#" class="tx-20 tx-semibold">Advertisers Embrace Rich Media Format&lt;/a>
        &lt;/h4>
        &lt;div class="text-muted text-big">
          Curabitur pulvinar felis auctor lectus tincidunt iaculis.
          Vivamus aliquam elementum libero. Curabitur pulvinar lorem
          in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
          Nulla sed pretium nisi.
        &lt;/div>
        &lt;div class="media mt-4">
          &lt;img src="assets/images/users-face/3.png" alt class="d-block ui-w-40 rounded-circle">
          &lt;div class="media-body ml-3">
            &lt;a href="#" class="tx-semibold">Kenneth Frazier&lt;/a>
            &lt;small class="tx-gray-500">
              &lt;span class="ti-eye ml-2">&lt;/span> 435
              &lt;a href="#" class="tx-gray-500 ml-2">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/small>
            &lt;div class="small tx-gray-500">May 21, 2019&lt;/div>
          &lt;/div>
        &lt;/div>
      &lt;/div>
      &lt;div class="d-none d-sm-block col-sm-2 px-0">
        &lt;div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/div>
      &lt;/div>
	&lt;/div>
  &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="card mg-b-30 overflow-hidden">
                                    <div class="media align-items-stretch">
                                       <div class="d-none d-md-block col-md-4 col-lg-3 ui-bg-cover px-0" style="background-image: url('assets/images/gallery/1.jpg');"></div>
                                       <div class="media-body p-4 p-lg-5">
                                          <h4 class="mb-3">
                                             <a href="#" class="tx-20 tx-semibold">What Is The Big R For Marketing Your Business</a>
                                          </h4>
                                          <div class="text-muted text-big">
                                             Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                             Vivamus aliquam elementum libero. Curabitur pulvinar lorem
                                             in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
                                             Nulla sed pretium nisi.
                                          </div>
                                          <div class="media mt-4">
                                             <img src="assets/images/users-face/2.png" alt class="d-block ui-w-40 rounded-circle">
                                             <div class="media-body ml-3">
                                                <a href="#" class="tx-semibold">Kenneth Frazier</a>
                                                <small class="tx-gray-500">
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500 ml-2"><span class="ti-pencil"></span> 12</a>
                                                </small>
                                                <div class="small tx-gray-500">May 21, 2019</div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="card mg-b-30 overflow-hidden">
  &lt;div class="media align-items-stretch">
    &lt;div class="d-none d-md-block col-md-4 col-lg-3 ui-bg-cover px-0" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/div>
    &lt;div class="media-body p-4 p-lg-5">
      &lt;h4 class="mb-3">
        &lt;a href="#" class="tx-20 tx-semibold">What Is The Big R For Marketing Your Business&lt;/a>
      &lt;/h4>
      &lt;div class="text-muted text-big">
        Curabitur pulvinar felis auctor lectus tincidunt iaculis.
        Vivamus aliquam elementum libero. Curabitur pulvinar lorem
        in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
        Nulla sed pretium nisi.
      &lt;/div>
      &lt;div class="media mt-4">
        &lt;img src="assets/images/users-face/2.png" alt class="d-block ui-w-40 rounded-circle">
          &lt;div class="media-body ml-3">
            &lt;a href="#" class="tx-semibold">Kenneth Frazier&lt;/a>
            &lt;small class="tx-gray-500">
              &lt;span class="ti-eye ml-2">&lt;/span> 435
              &lt;a href="#" class="tx-gray-500 ml-2">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/small>
            &lt;div class="small tx-gray-500">May 21, 2019&lt;/div>
          &lt;/div>
      &lt;/div>
    &lt;/div>
  &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="card mg-b-30 overflow-hidden">
                                    <div class="media align-items-stretch">
                                       <div class="media-body p-4 p-lg-5">
                                          <h4 class="mb-3">
                                             <a href="#" class="tx-20 tx-semibold">What Is The Big R For Marketing Your Business</a>
                                          </h4>
                                          <div class="text-muted text-big">
                                             Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                             Vivamus aliquam elementum libero. Curabitur pulvinar lorem
                                             in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
                                             Nulla sed pretium nisi.
                                          </div>
                                          <div class="media mt-4">
                                             <img src="assets/images/users-face/2.png" alt class="d-block ui-w-40 rounded-circle">
                                             <div class="media-body ml-3">
                                                <a href="#" class="tx-semibold">Kenneth Frazier</a>
                                                <small class="tx-gray-500">
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500 ml-2"><span class="ti-pencil"></span> 12</a>
                                                </small>
                                                <div class="small tx-gray-500">May 21, 2019</div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="d-none d-md-block col-md-4 col-lg-3 ui-bg-cover px-0" style="background-image: url('assets/images/gallery/1.jpg');"></div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="card mg-b-30 overflow-hidden">
  &lt;div class="media align-items-stretch">
    &lt;div class="media-body p-4 p-lg-5">
      &lt;h4 class="mb-3">
        &lt;a href="#" class="tx-20 tx-semibold">What Is The Big R For Marketing Your Business&lt;/a>
      &lt;/h4>
      &lt;div class="text-muted text-big">
        Curabitur pulvinar felis auctor lectus tincidunt iaculis.
        Vivamus aliquam elementum libero. Curabitur pulvinar lorem
        in nisi mollis eleifend. In aliquet arcu eu cursus blandit.
        Nulla sed pretium nisi.
      &lt;/div>
      &lt;div class="media mt-4">
        &lt;img src="assets/images/users-face/2.png" alt class="d-block ui-w-40 rounded-circle">
          &lt;div class="media-body ml-3">
            &lt;a href="#" class="tx-semibold">Kenneth Frazier&lt;/a>
            &lt;small class="tx-gray-500">
              &lt;span class="ti-eye ml-2">&lt;/span> 435
              &lt;a href="#" class="tx-gray-500 ml-2">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/small>
            &lt;div class="small tx-gray-500">May 21, 2019&lt;/div>
          &lt;/div>
      &lt;/div>
    &lt;/div>
  
    &lt;div class="d-none d-md-block col-md-4 col-lg-3 ui-bg-cover px-0" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/div>&lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="row clearfix">
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="w-100">
                                             <a href="#" class="d-block ui-rect ui-bg-cover rounded-top" style="background-image: url('assets/images/gallery/1.jpg');"></a>
                                          </div>
                                          <div class="card-body m-lg-2">
                                             <div class="tx-gray-500 small mb-3">May 21, 2019</div>
                                             <h4 class="mb-3">
                                                <a href="#" class="tx-20 tx-semibold">Using Banner Stands To Increase Trade Show Traffic</a>
                                             </h4>
                                             <div class="tx-gray-500">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                          </div>
                                          <div class="card-footer d-flex justify-content-between tx-gray-500 small py-3">
                                             <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                             <div>
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="w-100">
                                             <a href="#" class="d-block ui-rect ui-bg-cover rounded-top" style="background-image: url('assets/images/gallery/2.jpg');"></a>
                                          </div>
                                          <div class="card-body m-lg-2">
                                             <div class="tx-gray-500 small mb-3">May 21, 2019</div>
                                             <h4 class="mb-3">
                                                <a href="#" class="tx-20 tx-semibold">Using Banner Stands To Increase Trade Show Traffic</a>
                                             </h4>
                                             <div class="tx-gray-500">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                          </div>
                                          <div class="card-footer d-flex justify-content-between tx-gray-500 small py-3">
                                             <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                             <div>
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="w-100">
                                             <a href="#" class="d-block ui-rect ui-bg-cover rounded-top" style="background-image: url('assets/images/gallery/3.jpg');"></a>
                                          </div>
                                          <div class="card-body m-lg-2">
                                             <div class="tx-gray-500 small mb-3">May 21, 2019</div>
                                             <h4 class="mb-3">
                                                <a href="#" class="tx-20 tx-semibold">Using Banner Stands To Increase Trade Show Traffic</a>
                                             </h4>
                                             <div class="tx-gray-500">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                          </div>
                                          <div class="card-footer d-flex justify-content-between tx-gray-500 small py-3">
                                             <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                             <div>
                                                <span class="ti-eye ml-2"></span> 435
                                                <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="row clearfix">
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="w-100">
            &lt;a href="#" class="d-block ui-rect ui-bg-cover rounded-top" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/a>
         &lt;/div>
         &lt;div class="card-body m-lg-2">
            &lt;div class="tx-gray-500 small mb-3">May 21, 2019&lt;/div>
            &lt;h4 class="mb-3">
               &lt;a href="#" class="tx-20 tx-semibold">Using Banner Stands To Increase Trade Show Traffic&lt;/a>
            &lt;/h4>
            &lt;div class="tx-gray-500">
               Curabitur pulvinar felis auctor lectus tincidunt iaculis.
               Vivamus aliquam elementum libero.
            &lt;/div>
         &lt;/div>
         &lt;div class="card-footer d-flex justify-content-between tx-gray-500 small py-3">
            &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
            &lt;div>
               &lt;span class="ti-eye ml-2">&lt;/span> 435
               &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="w-100">
            &lt;a href="#" class="d-block ui-rect ui-bg-cover rounded-top" style="background-image: url('assets/images/gallery/2.jpg');">&lt;/a>
         &lt;/div>
         &lt;div class="card-body m-lg-2">
            &lt;div class="tx-gray-500 small mb-3">May 21, 2019&lt;/div>
            &lt;h4 class="mb-3">
               &lt;a href="#" class="tx-20 tx-semibold">Using Banner Stands To Increase Trade Show Traffic&lt;/a>
            &lt;/h4>
            &lt;div class="tx-gray-500">
               Curabitur pulvinar felis auctor lectus tincidunt iaculis.
               Vivamus aliquam elementum libero.
            &lt;/div>
         &lt;/div>
         &lt;div class="card-footer d-flex justify-content-between tx-gray-500 small py-3">
            &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
            &lt;div>
               &lt;span class="ti-eye ml-2">&lt;/span> 435
               &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="w-100">
            &lt;a href="#" class="d-block ui-rect ui-bg-cover rounded-top" style="background-image: url('assets/images/gallery/3.jpg');">&lt;/a>
         &lt;/div>
         &lt;div class="card-body m-lg-2">
            &lt;div class="tx-gray-500 small mb-3">May 21, 2019&lt;/div>
            &lt;h4 class="mb-3">
               &lt;a href="#" class="tx-20 tx-semibold">Using Banner Stands To Increase Trade Show Traffic&lt;/a>
            &lt;/h4>
            &lt;div class="tx-gray-500">
               Curabitur pulvinar felis auctor lectus tincidunt iaculis.
               Vivamus aliquam elementum libero.
            &lt;/div>
         &lt;/div>
         &lt;div class="card-footer d-flex justify-content-between tx-gray-500 small py-3">
            &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
            &lt;div>
               &lt;span class="ti-eye ml-2">&lt;/span> 435
               &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="card mg-b-30 overflow-hidden">
                                    <div class="row no-gutters row-bordered">
                                       <div class="col-md-6 col-lg-3 pt-0">
                                          <a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');"></a>
                                          <div class="p-4">
                                             <div class="text-muted small mb-3">May 21, 2019</div>
                                             <h5 class="mb-3"><a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary</a></h5>
                                             <div class="text-muted mb-4">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                             <div class="d-flex justify-content-between tx-gray-500 small">
                                                <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                                <div>
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-md-6 col-lg-3 pt-0">
                                          <a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/2.jpg');"></a>
                                          <div class="p-4">
                                             <div class="text-muted small mb-3">May 21, 2019</div>
                                             <h5 class="mb-3"><a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary</a></h5>
                                             <div class="text-muted mb-4">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                             <div class="d-flex justify-content-between tx-gray-500 small">
                                                <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                                <div>
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-md-6 col-lg-3 pt-0">
                                          <a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/3.jpg');"></a>
                                          <div class="p-4">
                                             <div class="text-muted small mb-3">May 21, 2019</div>
                                             <h5 class="mb-3"><a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary</a></h5>
                                             <div class="text-muted mb-4">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                             <div class="d-flex justify-content-between tx-gray-500 small">
                                                <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                                <div>
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="col-md-6 col-lg-3 pt-0">
                                          <a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/4.jpg');"></a>
                                          <div class="p-4">
                                             <div class="text-muted small mb-3">May 21, 2019</div>
                                             <h5 class="mb-3"><a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary</a></h5>
                                             <div class="text-muted mb-4">
                                                Curabitur pulvinar felis auctor lectus tincidunt iaculis.
                                                Vivamus aliquam elementum libero.
                                             </div>
                                             <div class="d-flex justify-content-between tx-gray-500 small">
                                                <a href="#" class="d-block tx-gray-500">Allie Rodriguez</a>
                                                <div>
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="card mg-b-30 overflow-hidden">
  &lt;div class="row no-gutters row-bordered">

    &lt;div class="col-md-6 col-lg-3 pt-0">
      &lt;a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/a>
      &lt;div class="p-4">
        &lt;div class="text-muted small mb-3">May 21, 2019&lt;/div>
        &lt;h5 class="mb-3">&lt;a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary&lt;/a>&lt;/h5>
        &lt;div class="text-muted mb-4">
          Curabitur pulvinar felis auctor lectus tincidunt iaculis.
          Vivamus aliquam elementum libero.
        &lt;/div>
  &lt;div class="d-flex justify-content-between tx-gray-500 small">
    &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
    &lt;div>
      &lt;span class="ti-eye ml-2">&lt;/span> 435
      &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
    &lt;/div>
  &lt;/div>
      &lt;/div>
    &lt;/div>

    &lt;div class="col-md-6 col-lg-3 pt-0">
      &lt;a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/2.jpg');">&lt;/a>
      &lt;div class="p-4">
        &lt;div class="text-muted small mb-3">May 21, 2019&lt;/div>
        &lt;h5 class="mb-3">&lt;a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary&lt;/a>&lt;/h5>
        &lt;div class="text-muted mb-4">
          Curabitur pulvinar felis auctor lectus tincidunt iaculis.
          Vivamus aliquam elementum libero.
        &lt;/div>
  &lt;div class="d-flex justify-content-between tx-gray-500 small">
    &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
    &lt;div>
      &lt;span class="ti-eye ml-2">&lt;/span> 435
      &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
    &lt;/div>
  &lt;/div>
      &lt;/div>
    &lt;/div>

    &lt;div class="col-md-6 col-lg-3 pt-0">
      &lt;a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/3.jpg');">&lt;/a>
      &lt;div class="p-4">
        &lt;div class="text-muted small mb-3">May 21, 2019&lt;/div>
        &lt;h5 class="mb-3">&lt;a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary&lt;/a>&lt;/h5>
        &lt;div class="text-muted mb-4">
          Curabitur pulvinar felis auctor lectus tincidunt iaculis.
          Vivamus aliquam elementum libero.
        &lt;/div>
  &lt;div class="d-flex justify-content-between tx-gray-500 small">
    &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
    &lt;div>
      &lt;span class="ti-eye ml-2">&lt;/span> 435
      &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
    &lt;/div>
  &lt;/div>
      &lt;/div>
    &lt;/div>

    &lt;div class="col-md-6 col-lg-3 pt-0">
      &lt;a href="#" class="d-block ui-rect ui-bg-cover" style="background-image: url('assets/images/gallery/4.jpg');">&lt;/a>
      &lt;div class="p-4">
        &lt;div class="text-muted small mb-3">May 21, 2019&lt;/div>
        &lt;h5 class="mb-3">&lt;a href="#" class="tx-20 tx-semibold">Party Jokes Startling But Unnecessary&lt;/a>&lt;/h5>
        &lt;div class="text-muted mb-4">
          Curabitur pulvinar felis auctor lectus tincidunt iaculis.
          Vivamus aliquam elementum libero.
        &lt;/div>
  &lt;div class="d-flex justify-content-between tx-gray-500 small">
    &lt;a href="#" class="d-block tx-gray-500">Allie Rodriguez&lt;/a>
    &lt;div>
      &lt;span class="ti-eye ml-2">&lt;/span> 435
      &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
    &lt;/div>
  &lt;/div>
      &lt;/div>
    &lt;/div>

  &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                        <div class="uk-position-relative uk-margin-small">
                           <ul data-uk-tab="swiping: false" class="uk-tab">
                              <li class="uk-active"><a href="#" aria-expanded="true">Preview</a></li>
                              <li><a href="#" aria-expanded="false">Markup</a></li>
                           </ul>
                           <ul class="uk-switcher uk-margin">
                              <li class="uk-active">
                                 <div class="row clearfix">
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <ul class="list-group list-group-flush">
                                             <li class="list-group-item py-3">
                                                <h6 class="tx-13 mb-2"><a href="#" class="tx-semibold">Get Around Easily With A New York Limousine Easily With A New York Limousine Service</a></h6>
                                                <div class="tx-gray-500 small">
                                                   May 21, 2019
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-3">
                                                <h6 class="tx-13 mb-2"><a href="#" class="tx-semibold">Big Savings On Gas While You Travel Savings On Gas While You Travel</a></h6>
                                                <div class="tx-gray-500 small">
                                                   May 21, 2019
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-3">
                                                <h6 class="tx-13 mb-2"><a href="#" class="tx-semibold">Cheap Romantic Vacations Romantic Vacations Romantic Vacations</a></h6>
                                                <div class="tx-gray-500 small">
                                                   May 21, 2019
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-3">
                                                <h6 class="tx-13 mb-2"><a href="#" class="tx-semibold">Les Houches The Hidden Gem Of The Chamonix Valley Gem Of The Chamonix Valley</a></h6>
                                                <div class="tx-gray-500 small">
                                                   May 21, 2019
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-3">
                                                <h6 class="tx-13 mb-2"><a href="#" class="tx-semibold">Cheap Romantic Vacations Cheap Romantic Vacations Cheap Romantic Vacations</a></h6>
                                                <div class="tx-gray-500 small">
                                                   May 21, 2019
                                                   <span class="ti-eye ml-2"></span> 435
                                                   <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                </div>
                                             </li>
                                          </ul>
                                       </div>
                                    </div>
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <ul class="list-group list-group-flush">
                                             <li class="list-group-item py-4">
                                                <div class="media">
                                                   <div class="ui-w-60">
                                                      <div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');"></div>
                                                   </div>
                                                   <div class="media-body ml-3">
                                                      <h6 class="tx-13 mb-2"><a href="#" >Comment On The Importance Of Human Life The Importance Of Human Life</a></h6>
                                                      <div class="tx-gray-500 small">
                                                         May 21, 2019
                                                         <span class="ti-eye ml-2"></span> 435
                                                         <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                      </div>
                                                   </div>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-4">
                                                <div class="media">
                                                   <div class="ui-w-60">
                                                      <div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/2.jpg');"></div>
                                                   </div>
                                                   <div class="media-body ml-3">
                                                      <h6 class="tx-13 mb-2"><a href="#" >Enlightenment Is Not Just One State Enlightenment Is Not Just One State</a></h6>
                                                      <div class="tx-gray-500 small">
                                                         May 21, 2019
                                                         <span class="ti-eye ml-2"></span> 435
                                                         <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                      </div>
                                                   </div>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-4">
                                                <div class="media">
                                                   <div class="ui-w-60">
                                                      <div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/3.jpg');"></div>
                                                   </div>
                                                   <div class="media-body ml-3">
                                                      <h6 class="tx-13 mb-2"><a href="#" >Always Look On The Bright Side Of Life Look On The Bright Side Of Life</a></h6>
                                                      <div class="tx-gray-500 small">
                                                         May 21, 2019
                                                         <span class="ti-eye ml-2"></span> 435
                                                         <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                      </div>
                                                   </div>
                                                </div>
                                             </li>
                                             <li class="list-group-item py-4">
                                                <div class="media">
                                                   <div class="ui-w-60">
                                                      <div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/4.jpg');"></div>
                                                   </div>
                                                   <div class="media-body ml-3">
                                                      <h6 class="tx-13 mb-2"><a href="#" >Peace On Earth A Wonderful Wish But No  On Earth A Wonderful Wish But No Way</a></h6>
                                                      <div class="tx-gray-500 small">
                                                         May 21, 2019
                                                         <span class="ti-eye ml-2"></span> 435
                                                         <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                                      </div>
                                                   </div>
                                                </div>
                                             </li>
                                          </ul>
                                       </div>
                                    </div>
                                    <div class="col-lg-4">
                                       <div class="card mg-b-30">
                                          <div class="card-body m-lg-2">
                                             <div class="badge badge-primary mb-2">EVENTS</div>
                                             <h5 class="mb-2">
                                                <a href="#" class="tx-16 tx-semibold">Kook 2 Directory Add Url Free</a>
                                             </h5>
                                             <div class="tx-gray-500 small">
                                                <a href="#" class="tx-gray-500">Allie Rodriguez</a>
                                                <span class="ti-eye ml-2"></span> 562
                                                <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="card mg-b-30">
                                          <div class="card-body m-lg-2">
                                             <div class="badge badge-warning mb-2">EVENTS</div>
                                             <h5 class="mb-2">
                                                <a href="#" class="tx-13 tx-semibold">Kook 2 Directory Add Url Free</a>
                                             </h5>
                                             <div class="tx-gray-500 small">
                                                <a href="#" class="tx-gray-500">Allie Rodriguez</a>
                                                <span class="ti-eye ml-2"></span> 562
                                                <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                             </div>
                                          </div>
                                       </div>
                                       <div class="card mg-b-30">
                                          <div class="card-body m-lg-2">
                                             <div class="badge badge-danger mb-2">EVENTS</div>
                                             <h5 class="mb-2">
                                                <a href="#" class="tx-13 tx-semibold">Kook 2 Directory Add Url Free</a>
                                             </h5>
                                             <div class="tx-gray-500 small">
                                                <a href="#" class="tx-gray-500">Allie Rodriguez</a>
                                                <span class="ti-eye ml-2"></span> 562
                                                <a href="#" class="tx-gray-500"><span class="ti-pencil ml-2"></span> 36</a>
                                             </div>
                                          </div>
                                       </div>
                                    </div>
                                 </div>
                              </li>
                              <li>
                                 <pre><code class="language-html">&lt;div class="row clearfix">
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;ul class="list-group list-group-flush">
            &lt;li class="list-group-item py-4">
               &lt;h6 class="mb-2">&lt;a href="#" class="tx-semibold">Get Around Easily With A New York Limousine Service&lt;/a>&lt;/h6>
               &lt;div class="tx-gray-500 small">
                  May 21, 2019
                  &lt;span class="ti-eye ml-2">&lt;/span> 435
                  &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;h6 class="mb-2">&lt;a href="#" class="tx-semibold">Big Savings On Gas While You Travel&lt;/a>&lt;/h6>
               &lt;div class="tx-gray-500 small">
                  May 21, 2019
                  &lt;span class="ti-eye ml-2">&lt;/span> 435
                  &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;h6 class="mb-2">&lt;a href="#" class="tx-semibold">Cheap Romantic Vacations&lt;/a>&lt;/h6>
               &lt;div class="tx-gray-500 small">
                  May 21, 2019
                  &lt;span class="ti-eye ml-2">&lt;/span> 435
                  &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;h6 class="mb-2">&lt;a href="#" class="tx-semibold">Les Houches The Hidden Gem Of The Chamonix Valley&lt;/a>&lt;/h6>
               &lt;div class="tx-gray-500 small">
                  May 21, 2019
                  &lt;span class="ti-eye ml-2">&lt;/span> 435
                  &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;h6 class="mb-2">&lt;a href="#" class="tx-semibold">Cheap Romantic Vacations&lt;/a>&lt;/h6>
               &lt;div class="tx-gray-500 small">
                  May 21, 2019
                  &lt;span class="ti-eye ml-2">&lt;/span> 435
                  &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
               &lt;/div>
            &lt;/li>
         &lt;/ul>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;ul class="list-group list-group-flush">
            &lt;li class="list-group-item py-4">
               &lt;div class="media">
                  &lt;div class="ui-w-60">
                     &lt;div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/1.jpg');">&lt;/div>
                  &lt;/div>
                  &lt;div class="media-body ml-3">
                     &lt;h6 class="mb-2">&lt;a href="#" >Comment On The Importance Of Human Life&lt;/a>&lt;/h6>
                     &lt;div class="tx-gray-500 small">
                        May 21, 2019
                        &lt;span class="ti-eye ml-2">&lt;/span> 435
                        &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
                     &lt;/div>
                  &lt;/div>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;div class="media">
                  &lt;div class="ui-w-60">
                     &lt;div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/2.jpg');">&lt;/div>
                  &lt;/div>
                  &lt;div class="media-body ml-3">
                     &lt;h6 class="mb-2">&lt;a href="#" >Enlightenment Is Not Just One State&lt;/a>&lt;/h6>
                     &lt;div class="tx-gray-500 small">
                        May 21, 2019
                        &lt;span class="ti-eye ml-2">&lt;/span> 435
                        &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
                     &lt;/div>
                  &lt;/div>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;div class="media">
                  &lt;div class="ui-w-60">
                     &lt;div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/3.jpg');">&lt;/div>
                  &lt;/div>
                  &lt;div class="media-body ml-3">
                     &lt;h6 class="mb-2">&lt;a href="#" >Always Look On The Bright Side Of Life&lt;/a>&lt;/h6>
                     &lt;div class="tx-gray-500 small">
                        May 21, 2019
                        &lt;span class="ti-eye ml-2">&lt;/span> 435
                        &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
                     &lt;/div>
                  &lt;/div>
               &lt;/div>
            &lt;/li>
            &lt;li class="list-group-item py-4">
               &lt;div class="media">
                  &lt;div class="ui-w-60">
                     &lt;div class="ui-square ui-bg-cover" style="background-image: url('assets/images/gallery/4.jpg');">&lt;/div>
                  &lt;/div>
                  &lt;div class="media-body ml-3">
                     &lt;h6 class="mb-2">&lt;a href="#" >Peace On Earth A Wonderful Wish But No Way&lt;/a>&lt;/h6>
                     &lt;div class="tx-gray-500 small">
                        May 21, 2019
                        &lt;span class="ti-eye ml-2">&lt;/span> 435
                        &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil ml-2">&lt;/span> 12&lt;/a>
                     &lt;/div>
                  &lt;/div>
               &lt;/div>
            &lt;/li>
         &lt;/ul>
      &lt;/div>
   &lt;/div>
   &lt;div class="col-lg-4">
      &lt;div class="card mg-b-30">
         &lt;div class="card-body m-lg-2">
            &lt;div class="badge badge-primary mb-3">EVENTS&lt;/div>
            &lt;h5 class="mb-2">
               &lt;a href="#" class="tx-16 tx-semibold">Kook 2 Directory Add Url Free&lt;/a>
            &lt;/h5>
            &lt;div class="tx-gray-500 small">
               &lt;a href="#" class="tx-gray-500">Allie Rodriguez&lt;/a>
               &lt;span class="ti-eye ml-2">&lt;/span> 562
               &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
      &lt;div class="card mg-b-30">
         &lt;div class="card-body m-lg-2">
            &lt;div class="badge badge-warning	mb-3">EVENTS&lt;/div>
            &lt;h5 class="mb-2">
               &lt;a href="#" class="tx-16 tx-semibold">Kook 2 Directory Add Url Free&lt;/a>
            &lt;/h5>
            &lt;div class="tx-gray-500 small">
               &lt;a href="#" class="tx-gray-500">Allie Rodriguez&lt;/a>
               &lt;span class="ti-eye ml-2">&lt;/span> 562
               &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
      &lt;div class="card mg-b-30">
         &lt;div class="card-body m-lg-2">
            &lt;div class="badge badge-danger mb-3">EVENTS&lt;/div>
            &lt;h5 class="mb-2">
               &lt;a href="#" class="tx-16 tx-semibold">Kook 2 Directory Add Url Free&lt;/a>
            &lt;/h5>
            &lt;div class="tx-gray-500 small">
               &lt;a href="#" class="tx-gray-500">Allie Rodriguez&lt;/a>
               &lt;span class="ti-eye ml-2">&lt;/span> 562
               &lt;a href="#" class="tx-gray-500">&lt;span class="ti-pencil">&lt;/span> 12&lt;/a>
            &lt;/div>
         &lt;/div>
      &lt;/div>
   &lt;/div>
&lt;/div></code></pre>
                              </li>
                           </ul>
                        </div>
                     </div>
                  </div>
               </div>
               <!--/ Main Wrapper End -->
            </div>
            <!--/ Page Inner End -->
            <!--================================-->
            <!-- Page Footer Start -->	
            <!--================================-->
            <footer class="page-footer">
               <div class="pd-t-4 pd-b-0 pd-x-20">
                  <div class="tx-10 tx-uppercase tx-gray-500 tx-spacing-1">
                     <p class="pd-y-10 mb-0">Copyright&copy; 2019 |  Created By  <a href="https://themeforest.net/user/colorlibcode/portfolio" target="_blank">ColorlibCode</a></p>
                  </div>
               </div>
            </footer>
            <!--/ Page Footer End -->	
         </div>
         <!--/ Page Content End -->
      </div>
      <!--/ Page Container End -->
      <!--================================-->
      <!-- Footer Script -->
      <!--================================-->
      <script src="assets/plugins/jquery/jquery.min.js"></script>
      <script src="assets/plugins/jquery-ui/jquery-ui.js"></script>
      <script src="assets/plugins/popper/popper.js"></script>
      <script src="assets/plugins/feather/feather.min.js"></script>
      <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>
      <script src="assets/plugins/pace/pace.min.js"></script>
      <script src="assets/plugins/slimscroll/jquery.slimscroll.min.js"></script>
      <script src="assets/plugins/highlight/highlight.min.js"></script>
      <script src="assets/plugins/prism/prism.js"></script>
      <!-- uikit Script -->
      <script src="assets/plugins/uikit/js/uikit.min.js"></script>
      <script src="assets/plugins/uikit/js/uikit-icons.min.js"></script>
      <!-- Required Script -->
      <script src="assets/js/app.js"></script>
      <script src="assets/js/avesta.js"></script>
   </body>
</html>